<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <meta http-equiv="X-UA-Compatible" content="ie=edge" />
        <title>Document</title>
        <link href="https://fonts.googleapis.com/css2?family=Titillium+Web:ital,wght@0,300;0,400;0,700;1,400&display=swap" rel="stylesheet">
        <script src="https://kit.fontawesome.com/240b8f3e9f.js" crossorigin="anonymous"></script>
        <link rel="stylesheet" href="css/main.css" />
    </head>
    <body>

        <header class="header">
                
            <div class="header__logo">
                <img src="./img/logos/logo.png" alt="">
            </div>

            <label class="buger-button" for="check-burger">
                <span></span>
                <span></span>
                <span></span>
            </label>
            <input type="checkbox" id='check-burger'>

            <ul class="main_nav">
                <li class="main_nav__elem"><a class='main_nav__link' href="#">Home</a></li>
                <li class="main_nav__elem"><a class='main_nav__link' href="#">About</a></li>
                <li class="main_nav__elem"><a class='main_nav__link' href="#">Work</a></li>
                <li class="main_nav__elem"><a class='main_nav__link' href="#">Blog</a></li>
                <li class="main_nav__elem"><a class='main_nav__link' href="#">Contact</a></li>
            </ul>
            
        </header>

        <main class="main-block">

            <section class="main-section flex-row-fc-fc">

                <div class="main-section__content">
    
                    <h1 class="main-section__header_text">
                        Hi there! We are the new kids on the block 
                        and we build awesome websites and mobile apps.
                    </h1>
    
                    <button class="main-button main-button--orange">
                        work with us!
                    </button>
    
                </div>
    
            </section>

            <section class="services-section">
                <div class="content-wrap">

                    <div class="inner-head inner-head--white">
                        <h2 class="inner-head__header">
                            SERVICES WE PROVIDE
                        </h2>
                        <p class="inner-head__descr">
                            We are working with both individuals and businesses from all over the globe 
                            to create awesome websites and applications.
                        </p>
                    </div>

                    <ul class="list-cards list-cards--white list-services">
                        <li class="list-cards__element">

                            <div class="list-cards__img-wrap">
                                <img src="./img/svg/Servicesprovide/Flag_icon.svg" alt="">
                            </div>
                            <h3 class="list-cards__header">
                                Branding
                            </h3>
                            <p class="list-cards__descr">
                                Lorem ipsum dolor sit amet, 
                                consectetuer adipiscing elit, sed diam nonummy nibh.
                            </p>

                        </li>
                        <li class="list-cards__element">

                            <div class="list-cards__img-wrap">
                                <img src="./img/svg/Servicesprovide/Crayon_icon.svg" alt="">
                            </div>

                            <h3 class="list-cards__header list-cards__header">
                                Design
                            </h3>

                            <p class="list-cards__descr">
                                Sed ut perspiciatis unde omnis iste natus error sit voluptatem  
                            </p>
                        </li>
                        <li class="list-cards__element">

                            <div class="list-cards__img-wrap">
                                <img src="./img/svg/Servicesprovide/Gears_icon.svg" alt="">
                            </div>

                            <h3 class="list-cards__header">
                                Development
                            </h3>

                            <p class="list-cards__descr">
                                At vero eos et accusamus et iusto odio dignissimos qui blanditiis praesentium.
                            </p>
                        </li>
                        <li class="list-cards__element">

                            <div class="list-cards__img-wrap">
                                <img src="./img/svg/Servicesprovide/Rocket_icon.svg" alt="">
                            </div>

                            <h3 class="list-cards__header">
                                ROCKET SCIENCE
                            </h3>

                            <p class="list-cards__descr">
                                Et harum quidem rerum est et expedita distinctio. Nam libero tempore.
                            </p>
                        </li>
                    </ul>

                </div>
            </section>

            <section class="team-section">
                <div class="content-wrap">

                    <div class="inner-head inner-head--black">
                        <h2 class="inner-head__header">
                            WE GOT SKILLS!
                        </h2>
                        <p class="inner-head__descr">
                            Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod 
                            tempor incididunt ut labore et dolore magna aliqua.
                        </p>
                    </div>

                    <ul class="list-cards list-cards--black">
                        <li class="list-cards__element">

                            <div class="list-cards__avatar">
                                <img src="./img/photos/Anne-Hathaway1.jpg" alt="">
                            </div>
                            <h3 class="list-cards__header">ANNE HATHAWAY</h3>
                            <p class="list-cards__post">CEO / Marketing Guru</p>
                            <p class="list-cards__descr">
                                Lorem ipsum dolor sit amet, 
                                consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet                                dolore magna.
                            </p>
                            <ul class="list-icons">
                                <li><a href="" class="list-icons__link list-icons__link--facebook">
                                    <i class="fab fa-facebook-f"></i>
                                </a></li>
                                <li><a href="" class="list-icons__link list-icons__link--twitter">
                                    <i class="fab fa-twitter"></i>
                                </a></li>
                                <li><a href="" class="list-icons__link list-icons__link--linked">
                                    <i class="fab fa-linkedin-in"></i>
                                </a></li>
                                <li><a href="" class="list-icons__link list-icons__link--gmail">
                                    <i class="fas fa-envelope"></i>
                                </a></li>
                            </ul>

                        </li>
                        <li class="list-cards__element">

                            <div class="list-cards__avatar">
                                <img src="./img/photos/F7XIdhSg.jpg" alt="">
                            </div>
                            <h3 class="list-cards__header">Kate Upton</h3>
                            <p class="list-cards__post">Creative Director</p>
                            <p class="list-cards__descr">
                                Duis aute irure dolor in in voluptate velit esse cillum dolore fugiat nulla pariatur. Excepteur sint occaecat non diam proident.
                            </p>
                            <ul class="list-icons">
                                <li><a href="" class="list-icons__link list-icons__link--twitter">
                                    <i class="fab fa-twitter"></i>
                                </a></li>
                                <li><a href="" class="list-icons__link list-icons__link--linked">
                                    <i class="fab fa-linkedin-in"></i>
                                </a></li>
                                <li><a href="" class="list-icons__link list-icons__link--gmail">
                                    <i class="fas fa-envelope"></i>
                                </a></li>
                            </ul>

                        </li>
                        <li class="list-cards__element">

                            <div class="list-cards__avatar">
                                <img src="./img/photos/Olivia-wilde-1.jpg" alt="">
                            </div>
                            <h3 class="list-cards__header">Olivia Wilde</h3>
                            <p class="list-cards__post">Lead Designer</p>
                            <p class="list-cards__descr">
                                Nemo enim ipsam voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem nesciunt.
                            </p>
                            <ul class="list-icons">
                                <li><a href="" class="list-icons__link list-icons__link--facebook">
                                    <i class="fab fa-facebook-f"></i>
                                </a></li>
                                <li><a href="" class="list-icons__link list-icons__link--twitter">
                                    <i class="fab fa-twitter"></i>
                                </a></li>
                                <li><a href="" class="list-icons__link list-icons__link--linked">
                                    <i class="fab fa-linkedin-in"></i>
                                </a></li>
                                <li><a href="" class="list-icons__link list-icons__link--gmail">
                                    <i class="fas fa-envelope"></i>
                                </a></li>
                            </ul>
                            
                        </li>
                        <li class="list-cards__element">

                            <div class="list-cards__avatar">
                                <img src="./img/photos/Ashley-Greene-cynthia-selahblue-cynti19-35369514-200-200.png" alt="">
                            </div>
                            <h3 class="list-cards__header">Ashley Greene</h3>
                            <p class="list-cards__post">SEO / Developer</p>
                            <p class="list-cards__descr">
                                Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam.
                            </p>
                            <ul class="list-icons">
                                <li><a href="" class="list-icons__link list-icons__link--facebook">
                                    <i class="fab fa-facebook-f"></i>
                                </a></li>
                                <li><a href="" class="list-icons__link list-icons__link--twitter">
                                    <i class="fab fa-twitter"></i>
                                </a></li>
                                <li><a href="" class="list-icons__link list-icons__link--gmail">
                                    <i class="fas fa-envelope"></i>
                                </a></li>
                            </ul>

                        </li>
                    </ul>

                </div>
            </section>

            <section class="skills-section">
                <div class="content-wrap">

                    <div class="inner-head inner-head--black">
                        <h2 class="inner-head__header">
                            WE GOT SKILLS!
                        </h2>
                        <p class="inner-head__descr">
                            Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod 
                            tempor incididunt ut labore et dolore magna aliqua.
                        </p>
                    </div>

                    <ul class="list-cards list-cards--black">
                        <li class="list-cards__element">

                            <div class="list-cards__progress list-cards__progress--web">
                                <svg class="svg1" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"
                                width="160" height="160" viewBox="0 0 200 200">  

                                <circle  id="circ" transform="rotate(-90 105 105)" cx="110" cy="100" r="93" />
                                </svg>
                                <p>90</p>
                            </div>
                            <h3 class="list-cards__header">Web Design</h3>

                        </li>
                        <li class="list-cards__element">

                            <div class="list-cards__progress list-cards__progress--css">
                                <svg class="svg1" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"
                                width="160" height="160" viewBox="0 0 200 200">  

                                <circle  id="circ" transform="rotate(-90 105 105)" cx="110" cy="100" r="93" />
                                </svg>
                                <p>75</p>
                            </div>
                            <h3 class="list-cards__header">HTML / CSS</h3>

                        </li>
                        <li class="list-cards__element">

                            <div class="list-cards__progress list-cards__progress--graphic">
                                <svg class="svg1" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"
                                width="160" height="160" viewBox="0 0 200 200">  

                                <circle  id="circ" transform="rotate(-90 105 105)" cx="110" cy="100" r="93" />
                                </svg>
                                <p>70</p>
                            </div>
                            <h3 class="list-cards__header">GRAPHIC DESIGN</h3>
                            
                        </li>
                        <li class="list-cards__element">

                            <div class="list-cards__progress list-cards__progress--ui">
                                <svg class="svg1" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"
                                width="160" height="160" viewBox="0 0 200 200">  

                                <circle  id="circ" transform="rotate(-90 105 105)" cx="110" cy="100" r="93" />
                                </svg>
                                <p>85</p>
                            </div>
                            <h3 class="list-cards__header">UI / UX</h3>
                        </li>
                    </ul>

                </div>
            </section>

            <section class="portfolio-section">
                <div class="content-wrap">

                    <div class="inner-head inner-head--black">
                        <h2 class="inner-head__header">
                            OUR PORTFOLIO
                        </h2>
                        <p class="inner-head__descr">
                            Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet
                            consectetur, adipisci velit, sed quia non numquam
                        </p>
                    </div>

                    <ul class="main_nav main_nav--brown">
                        <li class="main_nav__elem"><a class='main_nav__link' href="#">ALL</a></li>
                        <li class="main_nav__elem"><a class='main_nav__link' href="#">WEB</a></li>
                        <li class="main_nav__elem"><a class='main_nav__link' href="#">APPS</a></li>
                        <li class="main_nav__elem"><a class='main_nav__link' href="#">ICONS</a></li>
                    </ul>
                    
                    <ul class="list-cards list-cards--black">
                        <li class="list-cards__element">

                            <div class="list-cards__img-wrap">
                                <img src="./img/portfolio/screen/blog.png" alt="">
                            </div>
                            <h3 class="list-cards__header">Isometric Perspective Mock-Up</h3>

                        </li>
                        <li class="list-cards__element">

                            <div class="list-cards__img-wrap">
                                <img src="./img/portfolio/screen/laptop.png" alt="">
                            </div>
                            <h3 class="list-cards__header">Time Zone App UI</h3>

                        </li>
                        <li class="list-cards__element">

                            <div class="list-cards__img-wrap">
                                <img src="./img/portfolio/screen/time.png" alt="">
                            </div>
                            <h3 class="list-cards__header">Viro Media Players UI</h3>
                            
                        </li>
                        <li class="list-cards__element">

                            <div class="list-cards__img-wrap">
                                <img src="./img/portfolio/screen/viro.png" alt="">
                            </div>
                            <h3 class="list-cards__header">Blog / Magazine Flat UI Kit</h3>
                        </li>
                    </ul>
    
                    <button class="main-button main-button--green">
                        LOAD MORE PROJECTS
                    </button>

                </div>
            </section>

            <section class="about-us-section">
                <div class="content-wrap">

                    <div class="inner-head inner-head--white">
                        <h2 class="inner-head__header">
                            WHAT POEPLE SAY ABOUT US
                        </h2>
                        <p class="inner-head__descr">
                            Our clients love us!
                        </p>
                    </div>
                    <ul class="list-cards list-cards--white">
                        <li class="list-cards__element">

                            <div class="list-cards__avatar">
                                <img src="./img/aboutus/chatas.jpg" alt="">
                            </div>
                            <div class="list-cards__about">

                                <p class="list-cards__descr">“Nullam dapibus blandit orci, viverra gravida dui lobortis eget. Maecenas fringilla urna eu nisl scelerisque.”
                                </p>
                                <h3 class="list-cards__header">Chanel Iman</h3>
                                <p class="list-cards__post">CEO of Pinterest</p>

                            </div>

                        </li>
                        <li class="list-cards__element">

                            <div class="list-cards__avatar">
                                <img src="./img/aboutus/adrianaLima.jpg" alt="">
                            </div>
                            <div class="list-cards__about">

                                <p class="list-cards__descr">“Vivamus luctus urna sed urna ultricies ac tempor dui sagittis. In condimentum facilisis porta.”
                                </p>
                                <h3 class="list-cards__header">IADRIANA LIMA</h3>
                                <p class="list-cards__post">Founder of Instagram</p>

                            </div>

                        </li>
                        <li class="list-cards__element">

                            <div class="list-cards__avatar">
                                <img src="./img/photos/Anne-Hathaway1.jpg" alt="">
                            </div>
                            <div class="list-cards__about">

                                <p class="list-cards__descr">“Vivamus luctus urna sed urna ultricies ac tempor dui sagittis. In condimentum facilisis porta.”
                                </p>
                                <h3 class="list-cards__header">ANNE HATHAWAY</h3>
                                <p class="list-cards__post">Lead Designer at Behance</p>

                            </div>

                        </li>
                        <li class="list-cards__element">

                            <div class="list-cards__avatar">
                                <img src="./img/aboutus/emma.jpg" alt="">
                            </div>
                            <div class="list-cards__about">

                                <p class="list-cards__descr">“Phasellus non purus vel arcu tempor commodo. Fusce semper, purus vel luctus molestie, risus sem cursus neque.”
                                </p>
                                <h3 class="list-cards__header">EMMA STONE</h3>
                                <p class="list-cards__post">Co-Founder of Shazam</p>

                            </div>

                        </li>
                    </ul>
                    
                </div>
            </section>

            <section class="forms-section">
                <div class="content-wrap">

                    <div class="inner-head inner-head--white">
                        <h2 class="inner-head__header">
                            GET IN TOUCH
                        </h2>
                        <p class="inner-head__descr">
                            1600 Pennsylvania Ave NW, Washington, DC 20500, United States of America. Tel: (202) 456-1111
                        </p>
                    </div>
                    
                    <form class="form-wrap">
                        <div class="form-wrap__row">
                            <label for="">
                                <input 
                                    type="text" 
                                    class="form-wrap__info" 
                                    required>
                                <span class="form-wrap__placeholder" >Your Name</span>
                            </label>
                            <label for="">
                                <input 
                                    type="text"
                                    class="form-wrap__info" 
                                    required>
                                <span class="form-wrap__placeholder" >Your Email</span>
                            </label>
                        </div>
                        <label class="form-wrap__label-ta" for="">
                            <textarea class="form-wrap__message" required></textarea>
                            <span class="form-wrap__placeholder">Your Message</span>
                        </label>

                        <input value="SEND MESSAGE" class="main-button main-button--blue" type="submit">

                    </form>

                </div>
            </section>

        </main>

        <footer class="footer">
            <ul class="footer-list">
                <li class="footer-list__elements"><a href="">
                    Facebook
                </a></li>
                <li class="footer-list__elements"><a href="">
                    Twitter
                </a></li>
                <li class="footer-list__elements"><a href="">
                    Google+
                </a></li>
                <li class="footer-list__elements"><a href="">
                    LinkedIn
                </a></li>
                <li class="footer-list__elements"><a href="">
                    Behance
                </a></li>
                <li class="footer-list__elements"><a href="">
                    Dribble
                </a></li>
                <li class="footer-list__elements"><a href="">
                    GitHub
                </a></li>
            </ul>
        </footer>

        <!-- <script src="./js/main.js"></script> -->
        <script src="./js/minMain.js"></script>
    </body>
</html>
